#!/usr/bin/make -f

# generate doc & manpage
execute_after_dh_auto_build:
	cd doc && \
	make html && \
	make text && \
	make man

# needed to make the build reproducible
execute_after_dh_auto_clean:
	rm -f khard/version.py

%:
	dh $@ --with python3 --buildsystem=pybuild
